package com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais.financeiro;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuRelatorioFinanceiroW2i extends DefaultItemMenuSistema {

	public SubMenuRelatorioFinanceiroW2i() {
		super("indexController.mniRelatoriosFinanceiroW2i.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS";
	}

}
